变更定价方案状态
curl --request POST \
--url https://{api}.subotiz.com/api/v1/prices/{price_version_id}/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Request-Id: <request-id>' \
--data '
{
"price_version_id": "<string>",
"status": "<string>"
}
'const options = {
method: 'POST',
headers: {
'Request-Id': '<request-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({price_version_id: '<string>', status: '<string>'})
};
fetch('https://{api}.subotiz.com/api/v1/prices/{price_version_id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{api}.subotiz.com/api/v1/prices/{price_version_id}/status"
payload = {
"price_version_id": "<string>",
"status": "<string>"
}
headers = {
"Request-Id": "<request-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
{
"code": "<string>",
"message": "<string>",
"data": {
"price_version_id": "<string>"
}
}商品定价
变更定价方案状态
变更定价方案状态
POST
/
api
/
v1
/
prices
/
{price_version_id}
/
status
变更定价方案状态
授权
Bearer API Key 鉴权。格式:Authorization: Bearer {your_api_key}
请求头
请求的唯一标识符
路径参数
定价方案版本 ID
请求体
application/json
此页面对您有帮助吗?
⌘I